WordPress Plugin: wp-thumbs

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.